airspyhf_calibrate(1)

NAME
airspyhf_calibrate - show and set ppb calibration value

DESCRIPTION
The AirspyHF is a tiny and efficient software defined radio receiver.

This application lets the user probe the device and show calibration.

SYNOPSIS
airspyhf_calibrate

OPTIONS

  Usage:

-s <serial number>: open receiver with specified 64-bit serial number (required).

-c <new ppb>: set receiver with specified new calibration value (optional, signed decimal).

SEE ALSO
AirspyHF web page: https://airspy.com/airspy-hf-plus

Other airspyhf programs:

airspyhf_rx(1), airspyhf_gpio(1), airspyhf_lib_version(1), airspyhf_rx(1)

AUTHOR
This manual page was written by Maitland Bottoms for the Debian project (but may be used by others).

COPYRIGHT
Copyright (c) 2020 A. Maitland Bottoms <bottoms@debian.org>

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.